Learn what Felgo offers to help your business succeed. Start your free evaluation today! Felgo for Your Business

Forums

OverviewFelgo 2 Support (Qt 5) › WASM: update Qt 5.15 or above

Tagged: 

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #24719

    Volker

    Is it planned to update Qt in Wasm package? Felgo gets shipped with QtCreator 4.11.2 and Wasm Kit seems to be not supported there. I have separate Qt 5.15.6 installation (with WebAssembly) and kit setup works perfect, but obviously I’m getting errors like “FelgoApplication: No such file or directory”.

    If I try to setup wasm that is shipped with Felgo, I’m getting error “QtCreator 5.0.2 does not support Qt for WebAssembly below version 5.15”. WASM shipped with Felgo seems to be built with Qt 5.14.0.

    #24720

    Volker

    Another reason for update to Qt 5.15 is QML_ELEMENT macro support that is already used in project.

    #24731

    Alex
    Felgo Team

    Hi Volker,

    Yes it is planned to update to Qt 5.15. We have a build up and running in our internal testing channel already but still need to test for performance and regressions before providing it to the public.

    Best,

    Alex from Felgo

Viewing 3 posts - 1 through 3 (of 3 total)

RSS feed for this thread

You must be logged in to reply to this topic.

Qt_Technology_Partner_RGB_475 Qt_Service_Partner_RGB_475_padded